@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap=Outfit);
@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap=Montserrat);
body {
  font-family: "Outfit", sans-serif;
}

a {
  text-decoration: none !important;
}

.top-bar {
  background: #338DBF;
  padding: 11px 0;
}

.top-bar p {
  color: #fff;
  margin: 0;
  display: flex;
  align-items: center;
  -moz-column-gap: 10px;
       column-gap: 10px;
}

#tp-bar-slide img {
  width: 14px;
}

header {
  background: #FAFAFA;
  box-shadow: -1px 3px 23px -10px rgba(0, 0, 0, 0.26);
}
header nav.navbar {
  padding: 0;
}

header .navbar-light .navbar-nav {
  display: contents;
}
header .navbar-light .navbar-nav .nav-link {
  color: #000;
  text-align: center;
  font-size: 17px;
  font-style: normal;
  font-weight: 300;
  line-height: 129.5%;
  padding: 0;
}

a.nav-btn {
  background: linear-gradient(94deg, #338DBF 14.69%, #1A518A 113.15%);
  border-radius: 21px;
  font-size: 16px;
  width: 160px;
  display: flex;
  text-align: center;
  height: 40px;
  justify-content: center;
  align-items: center;
  color: #fff;
  cursor: pointer;
}

a.nav-btn:hover {
  color: #fff;
  text-decoration: none;
  background: #FF9A00;
}

.banner {
  background: url(../images/banner.jpg);
  background-size: cover;
  padding: 48px 0 0 0;
}
.banner .frm-box {
  border-radius: 16px;
  background: #fff;
  box-shadow: 0px 13px 16px -10px rgba(0, 0, 0, 0.25);
  float: left;
  display: flex;
  align-items: center;
  height: 100%;
  margin-bottom: -21px;
}
.banner .frm-box .img-box {
  width: 224px;
  float: left;
  text-align: center;
  padding: 24px 0;
}
.banner .frm-box .img-box h3 {
  color: #000;
  text-align: center;
  font-size: 18px;
  font-weight: 300;
  line-height: 131.5%;
  margin-bottom: 23px;
}
.banner .frm-box .form-box {
  width: 314px;
  float: left;
  height: auto;
  border-radius: 17px;
  background: #F7F7F7;
  height: 100%;
  padding: 30px 18px;
}
.banner .frm-box .form-box h4 {
  color: #03014C;
  font-size: 16px;
  font-weight: 700;
}
.banner .frm-box .form-box ul {
  padding: 0;
  display: inline-block;
  text-decoration: none;
  list-style: none;
  margin: 15px 0 25px 0;
}
.banner .frm-box .form-box ul li {
  display: inline-block;
  border-radius: 22px;
  border: 0.834px solid rgba(3, 1, 76, 0.6);
  color: #03014C;
  font-size: 8.34px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.167px;
  padding: 9px 14px;
}
.banner .frm-box .form-box ul li img {
  margin-right: 7px;
}
.banner .frm-box .form-box label {
  color: #03014C;
  font-size: 10px;
  font-weight: 400;
  line-height: normal;
  opacity: 0.5;
  margin: 0;
}
.banner .frm-box .form-box input#fname,
.banner .frm-box .form-box input#password {
  width: 100%;
  border: 0;
  background: transparent;
  border-bottom: 1px solid rgba(3, 1, 76, 0.368627451);
  padding: 0 0 10px 0;
  font-size: 11px;
  font-weight: 600;
}
.banner .frm-box .form-box ::-moz-placeholder {
  color: #03014C;
  opacity: 1;
}
.banner .frm-box .form-box ::placeholder {
  color: #03014C;
  opacity: 1;
}
.banner .frm-box .form-box ::-ms-input-placeholder {
  color: #03014C;
}
.banner .frm-box .form-box a.frm-btn {
  background: linear-gradient(94deg, #338DBF 14.69%, #1A518A 113.15%);
  border-radius: 32px;
  box-shadow: 0px 2px 12px rgba(95, 52, 245, 0.25);
  display: block;
  text-align: center;
  color: #fff;
  margin: 30px 0;
  padding: 11px 0;
  text-decoration: none;
}
.banner .frm-box .form-box p {
  color: #000;
  font-size: 11px;
  font-weight: 400;
  margin: 0;
}
.banner .frm-box .form-box p strong {
  color: #FF9A00;
}
.banner h1 {
  color: #1A518A;
  font-family: Montserrat;
  font-size: 46px;
  font-style: normal;
  font-weight: 300;
  line-height: 114.5%;
}
.banner h1 .spn1 {
  font-weight: 700;
  color: #338DBF;
}
.banner h1 .spn2 {
  font-weight: 700;
}
.banner p {
  color: #595454;
  font-size: 18px;
  font-weight: 300;
  line-height: 156.5%;
  margin: 18px 0;
}

.knw-mr {
  border-radius: 26.34px;
  background: #FF9A00;
  color: #fff;
  padding: 11px 40px;
  color: #fff;
}

.knw-mr:hover {
  text-decoration: none;
  background-color: #1A518A;
  color: #fff;
}

.clients {
  padding: 60px 0 40px 0;
}
.clients h2 {
  color: #000;
  text-align: center;
  font-size: 16px;
  font-weight: 300;
  line-height: normal;
  margin-bottom: 50px;
  position: relative;
  width: 261px;
  margin: auto;
  margin-bottom: 50px;
}
.clients h2:after {
  content: "";
  position: absolute;
  height: 1px;
  width: 80px;
  background: #338DBF;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.clients h2:before {
  content: "";
  position: absolute;
  height: 1px;
  width: 80px;
  background: #338DBF;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.clients #logo-slide.owl-carousel .owl-item img {
  height: 80px !important;
}

.about {
  position: relative;
  overflow: hidden;
}
.about .img-fluid.img-abt-res {
  margin-left: 16%;
}
.about .img-line {
  position: absolute;
  left: 0;
  bottom: 0;
}
.about h4 {
  color: #000;
  text-align: left;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  position: relative;
  margin-bottom: 20px;
}
.about h4:after {
  content: "";
  width: 162.249px;
  height: 1px;
  position: absolute;
  background: #338DBF;
  left: 60px;
  margin: auto;
  top: 0;
  bottom: 0;
}
.about h2 {
  color: #1A518A;
  font-size: 39.01px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  margin-bottom: 20px;
}
.about h2 span {
  color: #338DBF;
  font-weight: 700;
}
.about p {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 31px;
  margin-bottom: 35px;
}

.stripe {
  background: #338DBF;
  padding: 33px;
  text-align: center;
}
.stripe h3 {
  color: #fff;
  font-size: 44px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 0;
}

.service {
  padding: 40px 0;
  position: relative;
}
.service h4 {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 31px;
  text-transform: uppercase;
  width: 264px;
  position: relative;
  margin: auto;
  margin-bottom: 52px;
  text-align: center;
}
.service h4::after {
  content: "";
  width: 80px;
  height: 1px;
  background: #338DBF;
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}
.service h4::before {
  content: "";
  width: 80px;
  height: 1px;
  background: #338DBF;
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}
.service .tx-box {
  padding-left: 130px;
}
.service span.box-spn {
  position: absolute;
  color: #E8E8E8;
  font-size: 128px;
  font-style: normal;
  font-weight: 900;
  line-height: 94px;
  text-transform: lowercase;
  top: 0;
  left: 15px;
  font-family: "Outfit", sans-serif;
}
.service h3 {
  color: #000;
  font-size: 25.01px;
  font-style: normal;
  font-weight: 700;
  line-height: 31px;
  text-transform: uppercase;
  padding-left: 12px;
  border-left: 3px solid #FF9A00;
  margin-bottom: 16px;
}
.service p {
  color: #000;
  font-size: 16.01px;
  font-style: normal;
  font-weight: 300;
  line-height: 31px;
  text-transform: lowercase;
}
.service .img-ser-line {
  position: absolute;
  top: 0;
  left: 0;
}
.service .img-ser-line2 {
  position: absolute;
  bottom: 0;
  left: 0;
}

.vid-sec {
  background: #FCFBFB;
  padding: 30px 0;
  text-align: center;
}

.reviews-sec {
  background: #EA6C00;
  text-align: center;
  padding: 60px 0 30px 0;
  background-image: url(../images/rvw-sec-line.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.reviews-sec h4 {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 31px;
  text-transform: uppercase;
  width: 264px;
  position: relative;
  margin: auto;
  margin-bottom: 52px;
  text-align: center;
}
.reviews-sec h4::before {
  content: "";
  width: 80px;
  height: 1px;
  background: #ffffff;
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}
.reviews-sec h4::after {
  content: "";
  width: 80px;
  height: 1px;
  background: #ffffff;
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}
.reviews-sec .owl-item > div {
  cursor: pointer;
  margin: 6% 0;
  transition: margin 0.4s ease;
}
.reviews-sec .owl-item.center > div {
  cursor: auto;
  margin: 0;
}
.reviews-sec .owl-item:not(.center) > div:hover {
  opacity: 0.75;
}
.reviews-sec .testi-box {
  background: #fff;
  padding: 20px;
  opacity: 0.7;
  border-radius: 3px;
  box-shadow: 10px 8px 14px rgba(0, 0, 0, 0.1803921569);
}
.reviews-sec .testi-box img {
  width: 105px !important;
  margin: auto;
  margin-bottom: 20px;
}
.reviews-sec .testi-box h2 {
  font-family: "Outfit", sans-serif;
  font-size: 18px;
  font-weight: 700;
  color: #000000;
  line-height: 31px;
}
.reviews-sec .testi-box p {
  font-family: "Outfit", sans-serif;
  font-size: 16px;
  line-height: 33px;
  color: #000000;
  font-weight: lighter;
  text-transform: capitalize;
  margin-bottom: 30px;
}
.reviews-sec .testi-box h6 {
  font-family: "Outfit", sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  margin: 0 0 20px 0;
}
.reviews-sec .owl-item.active.center .testi-box {
  opacity: 1;
}
.reviews-sec .owl-item.active.center {
  transform: scale(1.2);
  z-index: 999999;
}
.reviews-sec .owl-stage {
  padding: 30px 0;
  overflow: hidden;
}

.accodi-sec {
  padding: 50px 0;
  background: #FCFBFB;
}
.accodi-sec .accordion-button:not(.collapsed),
.accodi-sec .accordion-button {
  font-family: "Outfit", sans-serif;
  color: #000;
  background-color: transparent;
  box-shadow: none !important;
  font-size: 22px;
  line-height: 28px;
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 76px;
       column-gap: 76px;
}
.accodi-sec .accordion-item {
  background-color: transparent;
  border: 1px solid rgba(51, 125, 191, 0.4901960784) !important;
  margin-bottom: 23px;
  border-radius: 6px;
  overflow: hidden;
}
.accodi-sec .accordion-body {
  font-family: "Outfit", sans-serif;
  color: #000;
  font-size: 16.01px;
  line-height: 24px;
}
.accodi-sec .accordion-button:not(.collapsed)::after {
  background-image: url(../images/wht-arw.svg);
  background-color: #338DBF;
  padding: 25px;
  background-position: 15px 20px;
  border-radius: 50%;
  transform: rotate(0);
  background-size: 19px;
}
.accodi-sec button.accordion-button.collapsed:after {
  padding: 25px;
  background-image: url(../images/blk-arw.svg);
  border-radius: 50%;
  transform: rotate(0);
  background-color: #FFFFFF;
  background-size: 10px;
  background-position: 20px 15px;
  box-shadow: 3px 3px 12px -4px rgba(0, 0, 0, 0.231372549);
}

.footer {
  background: #338DBF;
  padding: 5px 0 30px 0;
}
.footer p {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  color: #fff;
}
.footer ul {
  padding: 0;
  margin: 0;
}
.footer ul li {
  list-style: none;
  display: inline-block;
  margin: 0 10px;
}
.footer ul li a {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
}/*# sourceMappingURL=style.css.map */